{% set CodiceModulo = "VAR_RES" %}
{% set Urn = "document:c_a794:comunicazione.variazione.residenza;comunicazione" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% set direzioni = ["Avvocatura comunale",
                    "Direzione affari generali e staff del sindaco",
                    "Direzione bilancio tributi società partecipate e retribuzioni",
                    "Direzione commercio e servizi cimiteriali",
                    "Direzione edilizia scolastica sportiva e grandi opere pubbliche di riqualificazione",
                    "Direzione gare appalti e contratti di opere servizi e forniture",
                    "Direzione generale",
                    "Direzione lavori pubblici infrastrutture strade coord. reti e opere pubbliche",
                    "Direzione patrimonio ed espropri",
                    "Direzione pianificazione strategica e organizzazione",
                    "Direzione risorse umane e servizi alla persona",
                    "Direzione servizi polifunzionali partecipazione e cultura",
                    "Direzione sicurezza ambiente e mobilità",
                    "Direzione urbanistica edilizia privata e SUEAP",
                    "Direzione verde pubblico servizio abitativo pubblico edifici e impianti",
                    "Polizia locale e protezione civile",
                    "Segreteria generale"] %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Lavoro"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Comunicazione variazione di residenza"
destinatario_amministrazione=""
destinatario_ufficio="UOLAVORO"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="AUTENTICATO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.0|02/04/2020"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}
  Comunicazione variazione di residenza
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="160" scope="1">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Comunicazione variazione di residenza'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Comunicazione variazione di residenza
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella"> dipendente del Comune di Bergamo </p>
      </td>
    </tr>
     <tr class="Rigaintestazioneridotta">
       <td style="width: 20%">
          <p>Num.matricola </p>
        </td>
      <td style="width: 50%">
          <p>Direzione</p>
        </td>
      <td style="width: 30%">
          <p>Servizio</p>
        </td>
        </tr>
    <tr mandatory_enabled="#Titolare_DatiPersonaObbligatori.checked()">
      <td>
        <input class="inputNormal" id="Parametri_Num_Matricola" name="Parametri_Num_Matricola" style="width:100%;" label="Numero Matricola"/>
      </td>
      <td>
        <select name="Parametri_Direzioni" id="Parametri_Direzioni" style="width: 100%;" label="Direzioni" >
                    <option value=""></option>
                    {% for direzione in direzioni %}
                    <option value="{{direzione}}">{{direzione}}</option>
                    {% endfor %}
         </select>
       </td>
      <td>
        <input class="inputNormal"id="Paramentri_Servizio" name="Servizio" style="width: 100%;" label="Servizio"/>
      </td>
      </tr>
   </tbody>
</table>

<h3 class="Modulo"> COMUNICA </h3>
<p class="Modulo"> di aver variato </p>

<div id="Tassonomia_Variazione" name="Tassonomia_Variazione" label="Variazione" mandatory="true"></div>
<table class="Modulo" style="border:1px solid grey;margin-top:-1px;">
  <tbody>
    <tr >
      <td style="vertical-align: top; width: 4%;">
      <input id="Tassonomia_Variazione1" name="Tassonomia_Variazione" type="radio" value="1" label="variazione residenza e domicilio"/>
      </td>
      <td>
        <p class="Modulo"> la propria residenza e domicilio</p>
      </td>
    </tr>
    <tr >
      <td style="vertical-align: top; width: 4%;">
      <input id="Tassonomia_Variazione2" name="Tassonomia_Variazione" type="radio" value="2" label="variazione residenza "/>
      </td>
      <td>
        <p class="Modulo"> solo la residenza </p>
      </td>
    </tr>
    <tr >
      <td style="vertical-align: top; width: 4%;">
      <input id="Tassonomia_Variazione3" name="Tassonomia_Variazione" type="radio" value="3" label="variazione domicilio"/>
      </td>
      <td>
        <p class="Modulo"> solo il domicilio</p>
      </td>
    </tr>
   </tbody>
</table>

<p class="Modulo"> e che, pertanto, il nuovo indirizzo è: </p>
 
  <input id="AventeTitolo_Titolo" name="AventeTitolo_Titolo" type="hidden" value="Soggetto interessato"/>
  
    <table class="Modulo" style="border:1px solid grey;margin-top:-1px;">
    <tbody>     
         <tr class="Rigaintestazioneridotta">
          <td style="width:9%;">
            <p class="Labelcella">Provincia</p>
          </td>
          <td style="width:29%;" colspan="2">
            <p class="Labelcella">Comune</p>
          </td>
          <td style="width:33%;" colspan="2">
            <p class="Labelcella">Indirizzo</p>
          </td>
          <td style="width:9%;">
            <p class="Labelcella">Civico</p>
          </td>
          <td style="width:16%;">
            <p class="Labelcella">CAP</p>
          </td>
        </tr>
        <tr>
          <td mandatory="true">
            {{ utils.provincie( 'AventeTitolo_ProvinciaResidenza', label="Provincia di residenza") }}
          </td>
          <td colspan="2" mandatory="true">
            <select class="inputNormal" id="AventeTitolo_ComuneResidenza" name="AventeTitolo_ComuneResidenza" style="width:100%" label="Comune di residenza" dynamic_value="getComuniFromProvincia( #AventeTitolo_ProvinciaResidenza.value(), 'AventeTitolo_ComuneResidenza')"></select>
          </td>
          <td colspan="2" mandatory="true">
            <input class="" id="AventeTitolo_ViaResidenza" name="AventeTitolo_ViaResidenza" style="width:100%;" label="Via di residenza" format="regular_expression" expression="^(.+)\s(.+)$"/>
          </td>
          <td mandatory="true">
            <input class="" id="AventeTitolo_CivicoResidenza" name="AventeTitolo_CivicoResidenza" style="width:100%;" label="Civico di residenza" maxlength="10"/>
          </td>
          <td mandatory="true">
            <input class="" id="AventeTitolo_CAPResidenza" name="AventeTitolo_CAPResidenza" style="width:100%;" format="cap" label="CAP di residenza" />
          </td>
        </tr>
      </tbody>
    </table>


<p class="Modulo"> con decorrenza dal </h3>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td>
            <input class="inputNormal" id="Tassonomia_Decorrenza" name="Tassonomia_Decorrenza"  label="decorrenza" style="width: 100%;" mandatory="true" format="date"/>
      </td>
      </tr>
  </tbody>
</table>


<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
            <i>(da allegare se il modulo è sottoscritto con firma autografa)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br>
<br>
{{ utils.trattamento_dati_personali() }}
<br/>
<br>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
